Bug 58692 - Objectionable Sound After Restarting Game
Objectionable Sound After Restarting Game
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-23 01:00 EST by Norman Nunn
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 20:33:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Norman Nunn 2002-01-23 01:00:07 EST
Description of Problem:I can play a game like Maelstorm in KDE or Gnome after 
cold boot and all works fine.  After shutting down the game and then restarting
any game involving sound and I get an objectionable sound.


Version-Release number of selected component (if applicable):

Maelstorm with Redhat 7.2, Bobobot, Circuslinux and madbomber can cause
problem in just about any combination.

How Reproducible: Fairly consistent.

Steps to Reproduce:
1. Cold boot, login to either KDE or Gnome
2. Start Game involving sound, play and then shutdown
3. Restart that game or any other game involving sound

Actual Results:  Objectionable noise when restarting game


Expected Results:  Game noises only.


Additional Information:
 
I use a Sound Blaster Live card in a Dell 4100.  I have not had this problem with 
earlier versions of Redhat.  CD plays fine and games on Windows do not have 
the same problem.  (I have a dual boot with win 2000.)

The sound varies.  Can be a buz, a whisle, beeps, or sound like a rough running
engine.  Crazy.  Can not say it repeats.
Comment 1 Bill Nottingham 2002-01-23 01:43:28 EST
This sounds like a driver issue. Assigning to the kernel.
Comment 2 Arjan van de Ven 2002-01-23 04:17:11 EST
If you do not have more than 1Gb of memory, it might be worth to either download
or install from the cd the "i586 smp kernel". On the cd the filename is
kernel-smp-2.4.7-10.i586.rpm , if you download it from the updates site it will
be kernel-smp-2.4.9-13.i586.rpm (and will be in the "i586" directory)
Comment 3 Norman Nunn 2002-01-25 12:38:50 EST
I have a 75 G harddrive and 512 Meg ram.

Note You need to log in before you can comment on or make changes to this bug.